Ogre::TextAreaOverlayElement::CmdAlignment Class Reference

Command object for setting the alignment. More...

`#include <OgreTextAreaOverlayElement.h>`

Inheritance diagram for Ogre::TextAreaOverlayElement::CmdAlignment:
[legend]

List of all members.

## Public Member Functions

String | doGet (const void *target) const
void | doSet (void *target, const String &val)

## Detailed Description

Command object for setting the alignment.

See also:
  ParamCommand

Definition at line 198 of file OgreTextAreaOverlayElement.h.

## Member Function Documentation

String Ogre::TextAreaOverlayElement::CmdAlignment::doGet | ( | const void * | target | ) | const`[virtual]`

Implements Ogre::ParamCommand.

void Ogre::TextAreaOverlayElement::CmdAlignment::doSet | ( | void * | target,
|  | const String & | val
| ) |  | `[virtual]`

Implements Ogre::ParamCommand.

The documentation for this class was generated from the following file:

- OgreTextAreaOverlayElement.h

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:41